ul.thread_tools, ul.thread_tools li {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.thread_tools li {
	padding-left: 26px;
	padding-bottom: 4px;
	margin-bottom: 3px;
	font-size: 11px;
}

ul.thread_tools li.printable {
	background: url(images/printable.gif) no-repeat 0px 0px;
}

ul.thread_tools li.sendthread {
	background: url(images/send.gif) no-repeat 0px 0px;
}

ul.thread_tools li.subscription_add {
	background: url(images/subscribe.gif) no-repeat 0px 0px;
}

ul.thread_tools li.subscription_remove {
	background: url(images/unsubscribe.gif) no-repeat 0px 0px;
}
		
		

.post_rep {
	display: inline;
	font-size: 11px;
}

.post_rep img {
	vertical-align: middle;
}

.rep_none {
	background-color: #CCC;
	border: 1px solid #666;
	vertical-align: middle;
	padding: 2px 4px 2px 4px;
}

.rep_minus {
	background-color: #FFCCCC;
	border: 1px solid #f30;
	vertical-align: middle;
	padding: 2px 4px 2px 4px;
}

.rep_plus {
	background-color: #c3d4c0;
	border: 1px solid #669966;
	vertical-align: middle;
	padding: 2px 4px 2px 4px;
}